Core - Task # 54241

Epic # 55070 (Accepted): Workpackages

Epic # 54260 (Accepted): WP: FAL Missing Issues / Features / API

Story # 54270 (Closed): As an User | need to upgrade from pre-FAL or DAM Installations

Status: Closed Priority: Could have

Author: Steffen Ritter Category: File Abstraction Layer (FAL)
Created: 2013-12-06 Assigned To:

Updated: 2015-01-02 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity: easy

Sprint Focus:

Subject: Upgrade wizard for sys_category <<-->> sys_file relations

Description

in 6.0 / 6.1 metadata could be related to sys_Categories, too

in 6.2 it's related to sys_file_metadata...
a upgrade wizard must port the things

History

#1 - 2013-12-07 16:16 - Steffen Ritter
- Estimated time set to 3.00

- Parent task set to #54270

- Remaining (hours) set to 3.0

- Complexity set to easy

#2 - 2014-06-17 18:16 - Lorenz Ulrich

Is this already implemented?

#3 - 2015-01-02 10:35 - Benjamin Mack

- Status changed from Accepted to Closed
- Remaining (hours) deleted (3.0)

not part of the core. there are a few extensions that do the job.

2015-08-04

1/1




